version: "2"

services:
 clienta:
    image: busybox
    command: sh -xc 'while :; do echo | nc -uw1 "$$0" 8080; done' "$IP"
 clientb:
    image: busybox
    command: sh -xc 'while :; do echo | nc -uw1 "$$0" 8080; done' "$IP"
